{
  "order": [
    "- #[YMD] Laplus Darkness (Ayayk)",
    "- ⩽ Seele ⩾ 【GB】",
    "- ⩽ Seele ⩾ 【selyu】",
    "- ⩽ seele ⩾ 【azer】",
    "- ⩽ Seele ⩾ 【GS】",
    "- ⩽ Seele ⩾ 【Green】",
    "- ⩽ Seele ⩾ 【Long Cursor】",
    "- ⩽ Seele ⩾ 【vv_idke_trail】",
    "- JesusOmega {NM} 『Planets』 -",
    "- 『Chip 1.1』 -",
    "-         # + Sweet Rain v1.2 『Cylentic』 + #",
    "anny v1 [ML]",
    "#WhatTheDOGdoin#",
    "Rafis Edit",
    "Rafis Edit IF",
    "vv_idke_trail",
    "zwaft",
    "Aristia rgby",
    "aristia frieren edit",
    "asdasd",
    "osu! Default Skin Improved",
    "-  ⌬ Default Reforged v1.1",
    "- # 【Midnight 3.5 Red】- (iSweat)",
    "Rafis +HDDT",
    "Sytho alfie ver2.2_ultra_lite",
    "stellerino",
    "stellerino but long cursor trail",
    "test1",
    "test2",
    "anny v1 [ML] safe"
  ],
  "descriptions": {
    "- #[YMD] Laplus Darkness (Ayayk)": "this is the one i'm using more as of 26.01.26",
    "- ⩽ Seele ⩾ 【GB】": "this one i have just in case",
    "- ⩽ Seele ⩾ 【selyu】": "thise one i have just in case aswell",
    "- ⩽ seele ⩾ 【azer】": "i rarely use this one",
    "- ⩽ Seele ⩾ 【GS】": "okayy now my edits, this one makes the circle size smaller. i was supposed to use it to get better precision but i ended up never using it :p",
    "- ⩽ Seele ⩾ 【Green】": "sytho dt skin's cursor... thats it",
    "- ⩽ Seele ⩾ 【Long Cursor】": "cursor from [GB] and trail from xooty's skin",
    "- ⩽ Seele ⩾ 【vv_idke_trail】": ".... this is just that vv idke skin but with the seele ui",
    "- JesusOmega {NM} 『Planets』 -": "i might use this some times, but really rarely",
    "- 『Chip 1.1』 -": "i still like the hitsounds on this (havent used it in ages)",
    "-         # + Sweet Rain v1.2 『Cylentic』 + #": "i might get a lock in or two with this skin",
    "anny v1 [ML]": "uhhhhh",
    "#WhatTheDOGdoin#": "BANGER skin btw",
    "Rafis Edit": "soo this was an experiment i did with the rafis dt skin and the zwaft skin (i hate the name i gave to the other skin)",
    "Rafis Edit IF": "same thing as the non IF, i just toggled 'insta fade' in osu skin mixer",
    "vv_idke_trail": "you know this skin already",
    "zwaft": "shit ass skin i used for like a month back in june 25",
    "Aristia rgby": "you know this skin",
    "aristia frieren edit": "sometimes i might use this",
    "asdasd": "i forgor what this skin is uhmmm (writing this before doing the git push)",
    "osu! Default Skin Improved": "idk its just here",
    "-  ⌬ Default Reforged v1.1": "idk its just here",
    "- # 【Midnight 3.5 Red】- (iSweat)": "oooo long cursor trail oooo its fancy ooooooo",
    "Rafis +HDDT": "ermmm i dont play dt :3",
    "Sytho alfie ver2.2_ultra_lite": "i dont play dt :3 (i just have it because of the seele edit with this cursor",
    "stellerino": "tis okay",
    "stellerino but long cursor trail": "tis okayer",
    "test1": "i have no fucking idea",
    "test2": "seele [gb] + what the dog doin ",
    "anny v1 [ML] safe": "anny v1 [ML] but family friendly for potential yt uploads :3"
  }
}
